---
advanced:
  title: Geavanceerd zoeken
  content: >
    Stel je zoekparameters in. Op het moment dat je de geavanceerde zoekparameters hebt ingevuld en op zoek klikt, kun je de resultaten <span class="doc-desc-title">exporteren</span> beneden aan de pagina.
export:
  title: Exporteer
  content: >
    Exporteer uw data in een CSV bestand. CSV bestanden moeten geopend worden met een spreadsheet programma (bv. Microsoft Excel, Apple Numbers, OpenOffice, enz.)
